XmLGridColumnIsVisible(3X)

NAME
XmLGridColumnIsVisible - determine visiblily of a content column

SYNTAX
void XmLGridColumnIsVisible(widget, column)
Widget widget;
int column;

ARGUMENTS

widget
    Grid widget ID

column
    position of content column

DESCRIPTION
Determines visibility of a content column.

RETURN VALUE
Returns True if any part of the content column given is visible to the user, and False otherwise.

SEE ALSO
XmLGrid(3X) XmLGridRowIsVisible(3X)